CREATE TABLE [dbo].[SezioneComposizione] (
	[IdComponente] smallint NOT NULL,
	[Nome] varchar(70) NULL,
	[Descrizione] varchar(250) NULL,
	[TpInclusione] smallint NULL,
	[Ordine] smallint NULL,
	[ClasseRealizzazione] varchar(70) NULL,
	[IdSezione] int NOT NULL
)
ALTER TABLE [dbo].[SezioneComposizione] ADD CONSTRAINT [XPKSezioneComposizione] PRIMARY KEY CLUSTERED ([IdComponente],[IdSezione])
GO